
TYPO3.Fluid - Feature # 8180

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-06-11 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Subject: Create a ViewhelpertestBackporter
Description

As a preparation for the selenium tests, create a backporter for the Viewhelpertest.

Related issues:
related to TYPO3.Fluid - Feature # 8179: Create Selenium Tests for Fluid View... Resolved 2010-06-11

History
#1 - 2010-06-11 21:44 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2010-06-25 07:30 - Mario Rimann

TEST

#3 - 2010-06-25 07:40 - Mario Rimann

TEST 2 (regarding SMTP config of redmine)

#4 - 2010-07-12 12:03 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Sebastian has implemented a first version of the ViewhelpertestBackporter package (
http://forge.typo3.org/projects/show/package-viewhelpertestbackporter) so I'm closing this ticket.
